How to install libckyapplet1-dev on Debian 9 (Stretch)